<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	input{
		margin:15px;
	}
	.first{
		border:none;
		border-radius: 5px;
 		box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
 		padding:10px 15px;
 		text-align: center;
	}
	.second{
		border:1px solid teal;
		padding:10px 15px;
		border-radius: 5px;
	}
	.second:focus{
		outline: red solid 1px;
	}
	.third{
		border:unset;
		border-bottom:1px solid black;
		padding:10px 15px;
	}
	</style>
<body>
<input type="text" class="first" placeholder="New input"	>
<input type="password" class="second" placeholder="New password"	>
<input type="text" class="third" placeholder="New password"	>
</body>
</html>